package com.mq.xiezaixiaoka.login;

import com.mq.mylibrary.base.BaseOpenActivity;

/**
 * 创建人 mQ
 * 创建时间 2019/8/16 0016 17:06
 * 文件名称 OpenActivity
 * 说明:
 **/
public class OpenActivity extends BaseOpenActivity {
    @Override
    public Class<?> startLogin() {
        return LoginActivity.class;
    }

}
